type: StartProduct
naam: WMO305
beschrijving: |
  Gegevens over het product waarvan de levering gestart is.
element:
- naam: ToewijzingNummer
  beschrijving: |
    Identificerend nummer van de opdracht om een zorg - of ondersteuningsproduct te leveren, zoals vastgesteld door de gemeente.
  dataType: LDT_Nummer
- naam: Product
  beschrijving: |
    Gecodeerde omschrijving van een product, dienst of resultaat ten behoeve van het leveren van ondersteuning aan een client.
  dataType: CDT_Product
- naam: ToewijzingIngangsdatum
  beschrijving: |
    De datum waarop de toegewezen product voor de eerste keer geleverd dient te worden (gelijk aan de Ingangsdatum van het toegewezen product in het Toewijzingbericht).
  dataType: LDT_Datum
- naam: Begindatum
  beschrijving: |
    Datum vanaf wanneer een ondersteuningsproduct wordt geleverd.
  dataType: LDT_Datum
- naam: StatusAanlevering
  beschrijving: |
    Indicatie over de status van de informatie in de berichtklasse.
  dataType: LDT_StatusAanlevering
